@media (max-width:1200px){.sidebar{max-width:270px;margin:0 auto;}
.last-products{margin:20px auto;max-width:700px;}
.settings-add li{display:block;margin:5px 0;text-align:center;}
}
@media (max-width:1050px){body,html{background:none;}
.text-info{color:#333;}
}
@media (max-width:1170px){}
@media (max-width:990px){.settings-box{float:none !important;}
.logo{float:none !important;}
.last-products{margin:20px auto;max-width:560px;}
.image-p img{width:100%;max-width:170px;}
.body-product{border:0;}
#tab4 .image-p,
#tab4 .add-cart-shop,
#tab3 .image-p,
#tab3 .add-cart-shop{display:none;}
.add-tocart .next-add{margin:0;}
}
@media (max-width:750px){.media-select{max-width:250px;margin:0 auto;}
.lang-cur select{margin-right:0;}
.searh{float:none !important;max-width:230px;margin:25px auto;display:block;}
.media-select{max-width:250px;margin:25px auto;display:block}
.nav-menu{background:#fff;border-bottom:1px solid #DDDDDD;border-top:1px solid #DDDDDD;}
.cart{border-right:0;border-bottom:none;background:#fff;}
.icon-category li{float:none;max-width:200px;margin:0 auto;}
.icon-category li img{float:left;}
.last-products{margin:20px auto;max-width:380px;}
.footer-box ul{list-style:none;border-right:2px solid;max-width:250px;margin:0 auto;border:none;}
.footer-box ul:first-child{margin:0 auto;}
.footer-box ul{border-bottom:2px solid #464646;padding:10px 0;}
.body-bottom div{margin:15px 0;}
.sort-right{max-width:150px !important;margin:0 auto !important;padding:0;text-align:left !important;}
.sort-left{max-width:300px !important;margin:10px auto !important;}
.nav-pages > li{display:block;list-style:none;}
.thumb-product .grid .product{max-width:300px;margin:0 auto;}
.panel-headin .total-p{height:50px;text-align:center;}
}
@media (max-width:840px){}
@media (max-width:480px){.last-product{margin:10px auto;display:block;max-width:250px;}
.last-product input{width:114%;}
}
@media (max-width:390px){.panel-headin .total-p{height:auto !important;text-align:center;}
.panel-tabs > li{display:block;}
.panel-tabs > li a{display:block;margin:10px 0;width:100%;border:1px solid #ccc;}
}